
e TB Manager Bangladesh - Bug #1216

Correct label for user profile at administration module

05/29/2014 05:12 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/29/2014

Priority: Normal Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: e-TB Manager version 2.0-b757 Spent time: 0.00 hour

Description

See attached.

History

#1 - 06/12/2015 05:33 PM - Maurício Dos Santos

- Status changed from New to In Progress

#2 - 06/13/2015 12:35 PM - Maurício Dos Santos

- Status changed from In Progress to Resolved

#3 - 09/24/2016 08:36 PM - Ricardo Memoria

- Status changed from Resolved to Closed
